FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000160FL5c. Deploymentpublic2013-09-01 10:552013-09-18 09:56
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version0.08Fixed in Version0.08 
Summary0000160: Add FLCC and FLCL as Feature to the access module
DescriptionTo add a build-in function "LICENSE" to CLE we call the access module in FLCL/CC to get the license string for this function, means we need a feater coe for FLCL and FLCC.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-09-01 10:55 Falk Reichbott New Issue
2013-09-01 10:55 Falk Reichbott Status new => assigned
2013-09-01 10:55 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2013-09-10 12:00 Mykhailo Moldavskyy Status assigned => resolved
2013-09-10 12:00 Mykhailo Moldavskyy Fixed in Version => 0.08
2013-09-10 12:00 Mykhailo Moldavskyy Resolution open => fixed
2013-09-18 09:56 Mykhailo Moldavskyy Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker